html,
body {
	height: 100%;
	background-color:#fff!important;
}
/*---------- Search - icons -----------
--------------------------------------*/
.row-flex {
	display: flex;
	flex-flow: row wrap;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
}
.moduletable_obrat-sv{
	width:40px;
	float:left;
}
.moduletable_blink-hover,
.moduletable_obrat-sv,
/*.moduletable_home-search,*/
.moduletable_top-search{
	height: 100%;
	display: flex;
	flex-direction: column;
}
.head-search-icons{
	padding:0;
}
.moduletable_gtrslate {
    margin: 10px 0 0 5px;
    float: left;
}
.moduletable_gtrslate a.flag {
    padding: 0 5px 0;
}
/*--- blink ---*/
.blink-hover{
	background:#1b526d;
}
.blink-hover:hover{
	background:#bde;
}
.top-left-group a{
	color: #fff;
	background: #1b526d url(../images/blink-hover.png) no-repeat scroll 0 -50px;
	float: left;
	display: inline-block;
	padding: 15px 5px 15px 65px;
	position: relative;
	text-decoration:underline;
}
.top-left-group a:hover,
.blink-hover:hover a{
	color: #000;
	background: #bde url(../images/blink-hover.png) no-repeat scroll 0 15px;
	text-decoration:none;
}
/*--- Obratn ---*/
.obratn{
	background:#2c85b1;
}
.custom_obrat-sv{
	vertical-align:middle;
}
.custom_obrat-sv a{
	color:#fff;
	background:url(../images/obratn.png) no-repeat scroll;
	background-position: center left;
	padding: 28px 5px 20px 5px;
	width:34px;
	height:26px;
	display: inline-block;
}
.custom_obrat-sv a:hover{
	color:#fff;
	text-decoration:underline;
}
/*--- Date ---*/
.time-today,
#date-containe{
	color:#fff;
	background:#2c85b1;
}
#date-containe{
	padding: 16px 8px 14px;
	/*text-align:right;*/
	/*float:left;*/
}
/*--- home-search ---*/
.search-focus{
	background:#257096;
	padding:4px 0;
}
a.home-top{
	color:#fff;
	background:url(../images/home-top.png) no-repeat scroll;
	background-position: center left;
	padding: 30px 5px 19px 22px;
	display: inline-block;
	float:right;
}
/* Сброс стилей для поля ввода в браузерах webkit */
input {
	outline: none;
}
input[type=search] {
	-webkit-appearance: textfield;
	-webkit-box-sizing: content-box;
	font-family: inherit;
	font-size: 100%;
}
input::-webkit-search-decoration,
input::-webkit-search-cancel-button {
	display: none; /* Удаляем иконку поиска и сброса */
}
/* Поле ввода строки поиска */
input[type=search]#mod-search-searchword98 {
	background: #ededed url(../images/search-icon.png) no-repeat 9px center;
	border: solid 1px #1b2428;
	float:right;
	padding: 12px 12px 12px 34px;
	width: 48px;
	-webkit-border-radius: 8em;
	-moz-border-radius: 8em;
	border-radius: 8em;
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	transition: all .5s;
	color: transparent;
	cursor: pointer;
}
input[type=search]#mod-search-searchword98:focus {
	width: 100%;
	padding-left: 42px;
	background-color: #fff;
	border-color: #1b2428;
	color: #000;
	cursor: auto;
	-webkit-box-shadow: #1b2428;
	-moz-box-shadow: #1b2428;
	box-shadow: #1b2428;
}
/* Заполнитель */
input:-moz-placeholder {
	color: #1b2428;
}
input::-webkit-input-placeholder {
	color: #1b2428;
}
input[type=search]#mod-search-searchword98:hover {
	background-color: #fff;
}
input#mod-search-searchword98 :-moz-placeholder {
	color: transparent;
}
input#mod-search-searchword98 ::-webkit-input-placeholder {
	color: transparent;
}


/*---------- Header -----------
--------------------------------------*/
.head-logo-name{
	/*padding:30px 0;*/
}
.head-logo-name-bkg{
	/*height:250px;*/
	height:100%;
	overflow:hidden;
	padding:30px 0 30px 0;
	background: /*#c4d0d6*//*#ffe1e1*//*#e5ffcb*/#CCFFCC url(../images/2map-rayon.png) no-repeat 190px center;
}
.head-logo-name-line{
	overflow:hidden;
	background: #d7dfe3;
	background: -webkit-linear-gradient(0deg, rgba(255,255,255,0) 0, rgba(255,255,255,0.5) 49%, rgba(255,255,255,0) 100%);
	background: -moz-linear-gradient(90deg, rgba(255,255,255,0) 0, rgba(255,255,255,0.5) 49%, rgba(255,255,255,0) 100%);
	background: linear-gradient(90deg, rgba(255,255,255,0) 0, rgba(255,255,255,0.5) 49%, rgba(255,255,255,0) 100%);
	background-position: 50% 50%;
	-webkit-background-origin: padding-box;
	background-origin: padding-box;
	-webkit-background-clip: border-box;
	background-clip: border-box;
	-webkit-background-size: auto auto;
	background-size: auto auto;
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	transition: none;
	-webkit-transform: none;
	transform: none;
	-webkit-transform-origin: 50% 50% 0;
	transform-origin: 50% 50% 0;
}
.logo-name-content{
	/*height:95px;*/
	padding-top:10px;

}
.chausy-name-content{
	padding-top:10px;
	padding-bottom:10px;
}
/*--- logo ---*/
.logo-top-center{
	display:table-cell;
	vertical-align:middle;
	float:none;
	position:relative;
}
div#logo-name img{
	margin:20px auto 0;
}
/*--- name ---*/
.line-chaussky{
	height:100%;
	/*overflow:hidden;*/
}
.custom_mod-header-left-info{
	margin:10px 0 0;
}
.header-info{
	color:#36474f;
	text-align:left;
	font-size:18px;
	font-weight:500;
	padding:10px 0 15px 15px;
}
.red-color{
	border-left: 5px solid #f90000;
	height: 100%;
	overflow: hidden;
	display: flex;
}
.green-color{
	border-left: 5px solid #00a900;
	height: 100%;
	overflow: hidden;
	display: flex;
}
p.chaussky{
	font-family: Franklin Gothic Medium,Franklin Gothic,ITC Franklin Gothic,Arial,sans-serif;
	font-size:40px;
	color:#ff3333;
	margin:0 5px 10px 0;
	text-shadow: 0px 1px 1px #c20000;
	padding:0;
	line-height:1;
	text-align:left;
}
p.raisp{
	font-family: Franklin Gothic Medium,Franklin Gothic,ITC Franklin Gothic,Arial,sans-serif;
	font-size:16px;
	color:#1f5c7a;
	margin: 0;
	text-align:left;
	text-transform:uppercase;
}
p.officsite{
	font-family: Franklin Gothic Medium,Franklin Gothic,ITC Franklin Gothic,Arial,sans-serif;
	font-size:16px;
	/*color:#36474f;*/
	color:#212c31;
	padding:8px 0 0;
	margin: 0;
	text-align:left;
	display:block;
}
.red-left{
	border-left: 5px solid #f90000;
}
.green-left{
	border-left: 5px solid #00a900;
}
/* --- slider top ---*/
.carousel-caption-bobr {
    position: absolute;
    background: rgba(0,0,0,0.5);
    /*right: 15%;*/
    bottom: 0;
    /*left: 15%;*/
    z-index: 10;
    padding: 10px 10px 10px 15px;
    width: 100%;
    color: #fff;
    text-align: left;
    text-shadow: 0 1px 2px rgba(0,0,0,.6);
}
.carousel-caption-bobr > p {
    padding: 0 !important;
    margin: 0 !important;
}
#myCarousel .carousel-inner {
	border: 2px solid #fff;
	-webkit-box-shadow: 0px 5px 16px -6px rgba(0,0,0,0.70);
	-moz-box-shadow: 0px 5px 16px -6px rgba(0,0,0,0.70);
	box-shadow: 0px 5px 16px -6px rgba(0,0,0,0.70);
}

/*----------------- TOP-MENU -----------------*/

#brand a.navbar-brand{
	color:#fff;
}
.navbar-nav > li.dropdown:hover > .dropdown-menu{
	display: block!important;
}
.slavg-navigation .container .navbar-mytop{
	background-color:#480/*#669933*//*#55802b*//**//*#339900*/;
	margin-bottom:0;
}
ul.mytop-nav li a{
	color:#fff!important;
	font-size:15px;
}
ul.mytop-nav > li > a{
	padding: 15px 13px;
}
ul.mytop-nav li a:hover,
.navbar-mytop .mytop-nav > .active > a,
.navbar-mytop .mytop-nav > .active > a:focus,
.navbar-mytop .mytop-nav > .active > a:hover,
.navbar-mytop .mytop-nav > .open > a,
.navbar-mytop .mytop-nav > .open > a:focus,
.navbar-mytop .mytop-nav > .open > a:hover
{
	background-color:#e8ffdd!important;
	color:#09151f!important;
}
/* ------- submenu -------*/
.nav-child{
	background-color:#e8ffdd/*#f4f4f4*//*#e9f0f7*/!important;
	width:23em;
}
ul.nav-child li a{
	color:#09151f!important;
	padding: 10px 15px;
	white-space: normal;
}
ul.nav-child li a:hover{
	background-color:#dcecd4!important;
}
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:focus,
.dropdown-menu > .active > a:hover {
    color: #fff!important;
    text-decoration: none;
    background-color:#339900!important;
    outline: 0;
}
/*----------------- 4-BLOCKS -----------------*/
.row-flex {
    display: flex;
    flex-flow: row wrap;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
}
/*--- preds ---*/
.custom_mod-preds{
	height:100%;
	display: flex;
	flex-direction: column;
	border:1px solid #ddd;
	
	/*
	background: #70a758;
	background: -moz-linear-gradient(-45deg, #e5e5e5 11%, #e5e5e5 52%, #f3f3f3 52%, #f3f3f3 100%);
	background: -webkit-linear-gradient(-45deg,  #e5e5e5 11%, #e5e5e5 52%, #f3f3f3 52%, #f3f3f3 100%);
	background: linear-gradient(135deg, #e5e5e5 11%, #e5e5e5 52%, #f3f3f3 52%, #f3f3f3 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#70a758', endColorstr='#f3f3f3',GradientType=1 );*/
	
/*
background: #e0e0e0;
background: -moz-linear-gradient(-45deg, #e0e0e0 0%, #d8d8d8 0%, #d8d8d8 9%, #e8e8e8 9%, #e8e8e8 50%, #f3f3f3 50%, #f3f3f3 100%);
background: -webkit-linear-gradient(-45deg, #e0e0e0 0%,#d8d8d8 0%,#d8d8d8 9%,#e8e8e8 9%,#e8e8e8 50%,#f3f3f3 50%,#f3f3f3 100%);
background: linear-gradient(135deg, #e0e0e0 0%,#d8d8d8 0%,#d8d8d8 9%,#e8e8e8 9%,#e8e8e8 50%,#f3f3f3 50%,#f3f3f3 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e0e0e0', endColorstr='#f3f3f3',GradientType=1 );
*/

     background: -moz-linear-gradient(135deg, #63D8FF 0%, #FFFFFF 25%, #FFDBDB 50%, #FFFFFF 75%, #6EDE5D 100%); /* ff3.6+ */
    background: -webkit-gradient(linear, left top, right bottom, color-stop(0%, #6EDE5D), color-stop(25%, #FFFFFF), color-stop(50%, #FFDBDB), color-stop(75%, #FFFFFF), color-stop(100%, #63D8FF)); /* safari4+,chrome */
    background: -webkit-linear-gradient(135deg, #63D8FF 0%, #FFFFFF 25%, #FFDBDB 50%, #FFFFFF 75%, #6EDE5D 100%); /* safari5.1+,chrome10+ */
    background: -o-linear-gradient(135deg, #63D8FF 0%, #FFFFFF 25%, #FFDBDB 50%, #FFFFFF 75%, #6EDE5D 100%); /* opera 11.10+ */
    background: -ms-linear-gradient(135deg, #63D8FF 0%, #FFFFFF 25%, #FFDBDB 50%, #FFFFFF 75%, #6EDE5D 100%); /* ie10+ */
    background: linear-gradient(315deg, #63D8FF 0%, #FFFFFF 25%, #FFDBDB 50%, #FFFFFF 75%, #6EDE5D 100%); /* w3c */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6EDE5D', endColorstr='#63D8FF',GradientType=1 ); /* ie6-9 */ 
}
.text-preds{
	flex: 1 0 auto;
}
.moduletable_mod-preds h3{
	color:#36474f;
}
.text-preds h3{
	color: #263238;
	text-align:center;
	font-size: 22px;
}
.text-preds h4{
	color: #336699;
	padding: 12px 0 0 20px;
	font-size: 17px;
}
.text-preds p{
	color:#34495E;
	padding: 0 12px 0 20px;
	margin:0;
}
.text-preds a{
	text-decoration: underline;
	display:inline-block;
	float:right;
	text-align:right;
	margin: 5px 12px 0 0;
}
.text-preds a:hover{
	text-decoration: none;
}
.bkg-preds{
	background: url(../images/predsed3.png) no-repeat scroll 0 0;
	height:198px;
	flex: 0 0 auto;
	border-top:2px solid #74df64;
}
/*--- peoples/guests/business ---*/
.predsed,
.peoples,
.guests,
.business{
	margin-top:20px;
}
.moduletable_mod-preds,
.moduletable_mod-zhiteli,
.moduletable_mod-gosti,
.moduletable_mod-biz{
	height:100%;
	display: flex;
	flex-direction: column;
	box-shadow: 0px 1px 8px 3px rgba(212, 212, 212, 0.7);
}
.moduletable_mod-zhiteli h3{
	background: #2C85B1 url(../images/peoples-icon.png) no-repeat scroll 20px 12px;
}
/*.moduletable_mod-preds h3,*/
.moduletable_mod-zhiteli h3,
.moduletable_mod-gosti h3,
.moduletable_mod-biz h3{
	color:#fff;
	font-size:22px;
	text-align: center;
	padding: 22px 0 0 0;
	margin:0;
	height:65px;
}
ul.menu_menu-zhiteli,
ul.menu_menu-gosti,
ul.menu_menu-biz{
	padding: 10px 0 15px 0;
	background: #f3f3f3;
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
	flex: 1 0 auto;
}
ul.menu_menu-zhiteli li,
ul.menu_menu-gosti li,
ul.menu_menu-biz li{
	padding:5px 12px 5px 35px;
}
ul.menu_menu-zhiteli li a,
ul.menu_menu-gosti li a,
ul.menu_menu-biz li a{
	color:#34495E;
	font-size:15px;
	text-decoration: none;
	padding:0;
	overflow:hidden;
}
ul.menu_menu-zhiteli li:before,
ul.menu_menu-gosti li:before,
ul.menu_menu-biz li:before{
	content: "\e080";
	font-family: 'Glyphicons Halflings';
	font-size: 9px;
	float: left;
	margin-top: 4px;
	margin-left: -17px;
}
ul.menu_menu-zhiteli li:before{
	color: #2C85B1;
}
ul.menu_menu-gosti li:before{
	color:#ff3333;
}
ul.menu_menu-biz li:before{
	color:#5a0;
}
ul.menu_menu-zhiteli li a:focus,
ul.menu_menu-zhiteli li a span:focus,
ul.menu_menu-zhiteli li a:hover,
ul.menu_menu-zhiteli li a span:hover,
ul.menu_menu-gosti li a:focus,
ul.menu_menu-gosti li a span:focus,
ul.menu_menu-gosti li a:hover,
ul.menu_menu-gosti li a span:hover,
ul.menu_menu-biz li a:focus,
ul.menu_menu-biz li a span:focus,
ul.menu_menu-biz li a:hover,
ul.menu_menu-biz li a span:hover {
    text-decoration: underline;
	background: none;
}
li.last-peoples{
	background-color:#2C85B1;
}
li.last-peoples,
li.last-guests,
li.last-business{
	list-style-type:none;
	margin:0 auto;
	width:100%;
	padding:10px;
	flex: 0 0 auto;
}
li.last-peoples a,
li.last-guests a,
li.last-business a{
	display:block;
	color:#fff;
	overflow:hidden;
	width:52%;
	border:1px solid #fff;
	padding:3px!important;
	margin:0 auto;
	text-align:center;
	border-radius:2px;
}
li.last-peoples a.last-peoples-link:focus,
li.last-peoples a.last-peoples-link:hover,
li.last-guests a.last-guests-link:focus,
li.last-guests a.last-guests-link:hover,
li.last-business a.last-business-link:focus,
li.last-business a.last-business-link:hover{
    background-color: #eee;
	color:#34495E;
	text-decoration: none;
}
/*--- guests ---*/
.moduletable_mod-gosti h3{
	background: #ff3333 url(../images/guests-icon.png) no-repeat scroll 20px 15px;
}
li.last-guests{
	background-color:#ff3333;
}
/*--- business ---*/
.moduletable_mod-biz h3{
	background: #5a0 url(../images/biz-icon.png) no-repeat scroll 20px 15px;
}
li.last-business{
	background-color:#5a0;
}
/*----------------- NEWS-LEFT-RIGHT -----------------*/
/*--- news ---*/
.for-news-content{
	margin:20px 0;
}
.tab-content{
	background:#fff/*#F3F3F3*/;
	padding:20px 15px;
	border-left: 1px solid #d8d8d8;
	border-right: 1px solid #d8d8d8;
	border-bottom: 1px solid #d8d8d8;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
	box-shadow: 0px 1px 8px 3px rgba(212, 212, 212, 0.7);
}
.news-tab-list{
	/*box-shadow: 0px 1px 8px 3px rgba(212, 212, 212, 0.7);*/
}
ul.news-tab-list > li {
    float: left;
    margin-bottom: -1px;
	/*box-shadow: 0px 1px 8px 3px rgba(212, 212, 212, 0.7);*/
	box-shadow: 7px 0 8px -3px rgba(212, 212, 212, 0.7), -7px 0 5px -3px rgba(212, 212, 212, 0.7);
	-moz-box-shadow: 7px 0 8px -3px rgba(212, 212, 212, 0.7), -7px 0 5px -3px rgba(212, 212, 212, 0.7);
	-webkit-box-shadow: 7px 0 8px -3px rgba(212, 212, 212, 0.7), -7px 0 5px -3px rgba(212, 212, 212, 0.7);
	-o-box-shadow: 7px 0 8px -3px rgba(212, 212, 212, 0.7), -7px 0 5px -3px rgba(212, 212, 212, 0.7);
}
ul.news-tab-list > li > a {
	font-size:16px;
	padding: 10px 13px;
	margin-right: 3px;
	background-color: #2C85B1;
	color:#fff;
	border: 1px solid transparent;
}
ul.news-tab-list > li:last-child > a {
	margin-right: 0;
}
ul.news-tab-list > li > a:focus,
ul.news-tab-list > li > a:hover {
    color: #34495E;
	border-top: 1px solid #d8d8d8;
	border-left: 1px solid #d8d8d8;
	border-right: 1px solid #d8d8d8;
}
ul.news-tab-list > li.active > a,
ul.news-tab-list > li.active > a:focus,
ul.news-tab-list > li.active > a:hover {
	background:#fff;
	font-size:16px;
	color: #34495E;
	border-top: 1px solid #d8d8d8;
	border-left: 1px solid #d8d8d8;
	border-right: 1px solid #d8d8d8;
	border-bottom-color: transparent;
}
div.k2ItemsBlock ul li a.moduleItemTitle {
	font-size:18px;
}
.tab-content span.moduleItemDateCreated{
	display:block;
	color:#333/*70a758*/;
	margin:0 0 0 2px;
}
div.k2ItemsBlock ul li div.moduleItemIntrotext a.moduleItemImage img{
	float:left;
	margin: 4px 12px 4px 1px;
	border: 1px solid #fff;
}
.tab-content a.moduleCustomLink{
	text-decoration:underline;
	display: block;
	text-align: right;
}
.tab-content a.moduleCustomLink:hover{
	text-decoration:none;
}
/*------------- vertical blocks -------------------*/
.vert-tabs-content{
	margin:20px 0 0 0;
}
.vert-tabs-content-obv{
	height:100%;
	overflow:hidden;
	background:#F3F3F3;
	border-top: 1px solid #d8d8d8;
	border-right: 1px solid #d8d8d8;
	border-bottom: 1px solid #d8d8d8;
	border-bottom-right-radius: 4px;
	border-top-right-radius: 4px;
	box-shadow: 0px 1px 8px 3px rgba(212, 212, 212, 0.7);
}
/*--- bhoechie tab ---*/
div.bhoechie-tab-menu{
	padding-right: 0;
	padding-left: 0;
	padding-bottom: 0;
}
div.bhoechie-tab-menu div.list-group{
	margin-bottom: 0;
}
div.bhoechie-tab-menu div.list-group > a{
	margin-bottom: 0;
}
div.bhoechie-tab-menu div.list-group > a .glyphicon,
div.bhoechie-tab-menu div.list-group > a .fa {
	color: #5A55A3;
}
div.bhoechie-tab-menu div.list-group > a:first-child{
	border-top-right-radius: 0;
}
div.bhoechie-tab-menu div.list-group > a:last-child{
	border-bottom-right-radius: 0;
}
div.bhoechie-tab-menu div.list-group > a.active,
div.bhoechie-tab-menu div.list-group > a.active .glyphicon,
div.bhoechie-tab-menu div.list-group > a.active .fa{
	background-color: #2C85B1;
	border-color:#336699;
	color: #fff;
}
div.bhoechie-tab-menu div.list-group > a.active:after{
	content: '';
	position: absolute;
	left: 100%;
	top: 50%;
	margin-top: -13px;
	border-left: 0;
	border-bottom: 13px solid transparent;
	border-top: 13px solid transparent;
	border-left: 10px solid #2C85B1;
}
div.bhoechie-tab-content{
	background:#F3F3F3;
	padding-left: 5px;
	padding-top: 10px;
}
div.bhoechie-tab div.bhoechie-tab-content:not(.active){
	display: none;
}
a.tab-priemn span,
a.tab-okno span,
a.tab-sprav span,
a.tab-map span{
	text-align:center;
	line-height:0.9;
}
a.tab-priemn span img,
a.tab-okno span img,
a.tab-sprav span img,
a.tab-map span img{
	margin:3px auto 8px;
}
/*--- priemn-content ---*/
.moduletable_mod-priemn ul.nav {
    margin: 12px 0 5px 12px;
    padding: 0;
}
.moduletable_mod-priemn ul.nav li {
	display: list-item;
	margin: 8px 0;
}
.moduletable_mod-priemn ul.nav li a, .moduletable_sprav-mod-menu ul.nav li a {
	padding: 0;
	text-decoration: underline;
	display: block;
}
.moduletable_mod-priemn ul.nav li a:focus,
.moduletable_mod-priemn ul.nav li a:hover,
.moduletable_sprav-mod-menu ul.nav li a:focus,
.moduletable_sprav-mod-menu ul.nav li a:hover {
	text-decoration: none;
	background: none;
}
.moduletable_mod-priemn ul.nav li::before,
 .moduletable_okno-mod-menu ul.nav li::before{
	content: "\e080";
	font-family: 'Glyphicons Halflings';
	color: #2C85B1;
	font-size: 10px;
	float: left;
	margin-top: 4px;
	margin-left: -17px;
}
.custom_priemn-content{
	line-height:1.3;
}
.custom_priemn-content img{
	margin:0 10px 1px 0;
	border:1px solid #fff;
}
.custom_priemn-content p{
	margin:5px 0;
}
.custom_priemn-content ul.list-group{
	list-style-image: url(../../../images/arrows/arrow-list-blue.png);
	margin:12px 0 5px 12px;
}
.custom_priemn-content ul.list-group li{
	margin:6px 0;
}
.custom_priemn-content ul.list-group li a{
	text-decoration:underline;
}
.custom_priemn-content ul.list-group li a:hover{
	text-decoration:none;
}
/*--- okno-content ---*/
.onewind img{
	margin:5px auto 0;
	border:1px solid #fff;
}
.moduletable_okno-mod-menu ul.nav{
	margin:12px 0 5px 12px;
	padding:0;
}
.moduletable_okno-mod-menu ul.nav li{
	display: list-item;
	margin:8px 0;
}
.moduletable_okno-mod-menu ul.nav li a,
.moduletable_sprav-mod-menu ul.nav li a{
	padding:0;
	text-decoration: underline;
}
.moduletable_okno-mod-menu ul.nav li a:focus,
.moduletable_okno-mod-menu ul.nav li a:hover,
.moduletable_sprav-mod-menu ul.nav li a:focus,
.moduletable_sprav-mod-menu ul.nav li a:hover {
    text-decoration: none;
    background:none; 
}
/*--- sprav-content ---*/
.moduletable_sprav-mod-menu ul.nav li{
	margin:20px 0;
}
.moduletable_sprav-mod-menu ul.nav li:first-child{
	margin:10px 0 20px;
}
.moduletable_sprav-mod-menu ul.nav li a img{
	margin:0 6px 0 0;
}
.moduletable_sprav-mod-menu ul.nav li a span{
	width:85%;
	float:right;
	display: inline-block;
	text-decoration: underline;
}
.moduletable_sprav-mod-menu ul.nav li a span:hover{
	text-decoration: none;
}

/*--- map-content ---*/

.custom_mod-map,
.moduletable_mod-map{
	height:400px;
	overflow-y:auto;
	overflow-x:auto;
	margin:0 auto;
}
.custom_mod-map .list-group li{
	margin:10px 0;
}
.custom_mod-map .list-group li iframe{
	margin:0 auto;
	display:block;
}
/*--- left-banners ---*/
.custom_mod-left-ibanners a{
	display:inline-block;
	margin:0 0 10px;
}
.custom_mod-left-ibanners .icon-left-banners{
	margin:0 0 5px 0;
}
/*--- right-banners ---*/
.custom_mod-right-banners a{
	margin:0 0 10px;
	display:inline-block;
}
a.obr-gr-link,
a.elobr-gr-link,
a.adm-gr-link,
a.one-win-link,
a.edi-gr-link,
a.dekret-gr-link{	
	display:block;
	width: 100%;
	height: 0;
	padding-bottom: 32.85%;
	background-position: 0 0;
	background-size:100%;
}
a.obr-gr-link:hover,
a.elobr-gr-link:hover,
a.one-win-link:hover,
a.adm-gr-link:hover,
a.edi-gr-link:hover,
a.dekret-gr-link:hover{
	background-position: 0 100%;
}
a.obr-gr-link{
	background-image: url(/../../../images/banners/right/obras.png);
}
a.elobr-gr-link{	
	background-image: url(/../../../images/banners/right/elobr.png);
}
a.adm-gr-link{
	background-image: url(/../../../images/banners/right/admproc.png);
}
a.one-win-link{
	background-image: url(/../../../images/banners/right/odno_okno.png);
}
a.edi-gr-link{
	background-image: url(/../../../images/banners/right/2edi.png);
}
a.edi-gr-link{
	padding-bottom: 32.75%!important;
}
a.dekret-gr-link{
	background-image: url(/../../../images/banners/right/dekret3.png);
}
/*--- gallery ---*/
.moduletable_mod-fotogallery{
	border:1px solid #336699;
	margin:0 0 20px 0;
	background: #6b94b0;
	background: -moz-linear-gradient(-45deg,  #6b94b0 0%, #6487aa 49%, #6993ad 50%, #7aaac9 100%);
	background: -webkit-linear-gradient(-45deg,  #6b94b0 0%,#6487aa 49%,#6993ad 50%,#7aaac9 100%);
	background: linear-gradient(135deg,  #6b94b0 0%,#6487aa 49%,#6993ad 50%,#7aaac9 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6b94b0', endColorstr='#7aaac9',GradientType=1 );
}
.moduletable_mod-fotogallery h3{
	color:#fff;
	padding: 20px 0 10px;
	margin:0;
	text-align:center;
	font-size: 20px;
}
ul.gphoto {
	display: block;
	height: auto;
	list-style: outside none none;
	margin: 0 auto;
	overflow: auto;
	padding: 12px;
}
ul.gphoto li {
	display: block;
	float: left;
	position: relative;
	width: calc(100% / 3);
	width: 33%;
	width: -moz-calc(100% / 3);
}
ul.gphoto li a {
	padding: 8px;
	display: block;
	margin:0 auto;
}
ul.gphoto li a img{
	border:2px solid #fff;
	transition: all 0.5s ease-out 0s;
	margin: 0 auto;
}
ul.gphoto li a img:hover{
	transform: scale(1.04);
}
div.subCategory a.subCategoryImage img{
	width: 100%
}
.itemListCategory .p-gall a img{
	margin:0;
	padding:0;
}
.itemListCategory .p-gall a:hover{
	border: 1px solid #ccc;
	box-shadow: 1px 1px 5px 2px #d7dcdf;
}
.itemListCategory .modal-lg {
	width: 640px;
}
/*------------- stat banners -------------------*/
.bott-stat-bann{
	background:#d6ebf5;
	padding:0 0 20px;
}
.stat-bott{
	margin:0 auto;
	padding:12px 5px 7px;
	text-align:center;
}
.stat-bott a{
	margin:5px 7px;
	display:inline-block;
}
.stat-bott a img{
	border: 1px solid #ddd;
}

/*------------- slider banners -------------------*/
/*
.moduletable_mod-bottom-slider{
	margin:10px 0;
}
.custom_mod-bottom-slider a img{
	border: 1px solid #ddd;
}
.carousel-showmanymoveone .carousel-control {
	width: 4%;
	background-image: none;
}
.carousel-showmanymoveone .carousel-control.left {
	margin-left: 15px;
}
.carousel-showmanymoveone .carousel-control.right {
	margin-right: 15px;
}
.carousel-showmanymoveone .cloneditem-1,
.carousel-showmanymoveone .cloneditem-2,
.carousel-showmanymoveone .cloneditem-3 {
	display: none;
}
@media all and (min-width: 768px) {
	.carousel-showmanymoveone .carousel-inner > .active.left,
	.carousel-showmanymoveone .carousel-inner > .prev {
		left: -50%;
	}
	.carousel-showmanymoveone .carousel-inner > .active.right,
	.carousel-showmanymoveone .carousel-inner > .next {
		left: 50%;
	}
	.carousel-showmanymoveone .carousel-inner > .left,
	.carousel-showmanymoveone .carousel-inner > .prev.right,
	.carousel-showmanymoveone .carousel-inner > .active {
		left: 0;
	}
	.carousel-showmanymoveone .carousel-inner .cloneditem-1 {
		display: block;
	}
}
@media all and (min-width: 768px) and (transform-3d), all and (min-width: 768px) and (-webkit-transform-3d) {
	.carousel-showmanymoveone .carousel-inner > .item.active.right,
	.carousel-showmanymoveone .carousel-inner > .item.next {
		-webkit-transform: translate3d(50%, 0, 0);
		transform: translate3d(50%, 0, 0);
		left: 0;
	}
	.carousel-showmanymoveone .carousel-inner > .item.active.left,
	.carousel-showmanymoveone .carousel-inner > .item.prev {
		-webkit-transform: translate3d(-50%, 0, 0);
		transform: translate3d(-50%, 0, 0);
		left: 0;
	}
	.carousel-showmanymoveone .carousel-inner > .item.left,
	.carousel-showmanymoveone .carousel-inner > .item.prev.right,
	.carousel-showmanymoveone .carousel-inner > .item.active {
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
		left: 0;
	}
}
@media all and (min-width: 992px) {
	.carousel-showmanymoveone .carousel-inner > .active.left,
	.carousel-showmanymoveone .carousel-inner > .prev {
	left: -25%;
	}
	.carousel-showmanymoveone .carousel-inner > .active.right,
	.carousel-showmanymoveone .carousel-inner > .next {
		left: 25%;
	}
	.carousel-showmanymoveone .carousel-inner > .left,
	.carousel-showmanymoveone .carousel-inner > .prev.right,
	.carousel-showmanymoveone .carousel-inner > .active {
		left: 0;
	}
	.carousel-showmanymoveone .carousel-inner .cloneditem-2,
	.carousel-showmanymoveone .carousel-inner .cloneditem-3 {
		display: block;
	}
}
@media all and (min-width: 992px) and (transform-3d), all and (min-width: 992px) and (-webkit-transform-3d) {
	.carousel-showmanymoveone .carousel-inner > .item.active.right,
	.carousel-showmanymoveone .carousel-inner > .item.next {
		-webkit-transform: translate3d(25%, 0, 0);
		transform: translate3d(25%, 0, 0);
		left: 0;
	}
	.carousel-showmanymoveone .carousel-inner > .item.active.left,
	.carousel-showmanymoveone .carousel-inner > .item.prev {
		-webkit-transform: translate3d(-25%, 0, 0);
		transform: translate3d(-25%, 0, 0);
		left: 0;
	}
	.carousel-showmanymoveone .carousel-inner > .item.left,
	.carousel-showmanymoveone .carousel-inner > .item.prev.right,
	.carousel-showmanymoveone .carousel-inner > .item.active {
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
		left: 0;
	}
}
@media all and (min-width: 992px) and (max-width: 1200px) {
	ul.news-tab-list > li > a {
		font-size:15px;
		padding: 10px;
	}
	.moduletable_mod-zhiteli h3, .moduletable_mod-gosti h3, .moduletable_mod-biz h3 {
		font-size: 20px;
		padding: 22px 0 0 0;

	}
	.moduletable_mod-zhiteli h3{
		padding: 22px 0 0 80px;
		text-align:left;
	}
}
*/
/*------------- slider banners -------------------*/

.moduletable_mod-bottom-slider{
	margin:10px 0 0 0;
	/*background: #fff;*/
	padding:15px 0;
	/*border: 1px solid #ddd;*/
	/*background: -webkit-linear-gradient(0deg, rgba(246,248,249,1) 0, #E9EEF0 0, rgba(255,255,255,1) 44%, rgba(255,255,255,1) 55%, #E9EEF0 100%);
	background: -moz-linear-gradient(90deg, rgba(246,248,249,1) 0, #E9EEF0 0, rgba(255,255,255,1) 44%, rgba(255,255,255,1) 55%, #E9EEF0 100%);
	background: linear-gradient(90deg, rgba(246,248,249,1) 0, #E9EEF0 0, rgba(255,255,255,1) 44%, rgba(255,255,255,1) 55%, #E9EEF0 100%);*/
}
.custom_mod-bottom-slider a{
	display:block;
	padding:10px 0;
}
.custom_mod-bottom-slider a img{
	-webkit-box-shadow: 0px 0px 5px 3px rgba(0,0,0,0.20);
	-moz-box-shadow: 0px 0px 5px 3px rgba(0,0,0,0.20);
	box-shadow: 0px 0px 5px 3px rgba(0,0,0,0.20);
}
.carousel-showmanymoveone .carousel-control {
	width: 4%;
	background-image: none;
}
.carousel-showmanymoveone .carousel-control.left {
	margin-left: 15px;
}
.carousel-showmanymoveone .carousel-control.right {
	margin-right: 15px;
}
.carousel-showmanymoveone .cloneditem-1,
.carousel-showmanymoveone .cloneditem-2,
.carousel-showmanymoveone .cloneditem-3 {
	display: none;
}
@media all and (min-width: 768px) {
	.carousel-showmanymoveone .carousel-inner > .active.left,
	.carousel-showmanymoveone .carousel-inner > .prev {
		left: -50%;
	}
	.carousel-showmanymoveone .carousel-inner > .active.right,
	.carousel-showmanymoveone .carousel-inner > .next {
		left: 50%;
	}
	.carousel-showmanymoveone .carousel-inner > .left,
	.carousel-showmanymoveone .carousel-inner > .prev.right,
	.carousel-showmanymoveone .carousel-inner > .active {
		left: 0;
	}
	.carousel-showmanymoveone .carousel-inner .cloneditem-1 {
		display: block;
	}
}
@media all and (min-width: 768px) and (transform-3d), all and (min-width: 768px) and (-webkit-transform-3d) {
	.carousel-showmanymoveone .carousel-inner > .item.active.right,
	.carousel-showmanymoveone .carousel-inner > .item.next {
		-webkit-transform: translate3d(50%, 0, 0);
		transform: translate3d(50%, 0, 0);
		left: 0;
	}
	.carousel-showmanymoveone .carousel-inner > .item.active.left,
	.carousel-showmanymoveone .carousel-inner > .item.prev {
		-webkit-transform: translate3d(-50%, 0, 0);
		transform: translate3d(-50%, 0, 0);
		left: 0;
	}
	.carousel-showmanymoveone .carousel-inner > .item.left,
	.carousel-showmanymoveone .carousel-inner > .item.prev.right,
	.carousel-showmanymoveone .carousel-inner > .item.active {
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
		left: 0;
	}
}
@media all and (min-width: 992px) {
	.carousel-showmanymoveone .carousel-inner > .active.left,
	.carousel-showmanymoveone .carousel-inner > .prev {
	left: -25%;
	}
	.carousel-showmanymoveone .carousel-inner > .active.right,
	.carousel-showmanymoveone .carousel-inner > .next {
		left: 25%;
	}
	.carousel-showmanymoveone .carousel-inner > .left,
	.carousel-showmanymoveone .carousel-inner > .prev.right,
	.carousel-showmanymoveone .carousel-inner > .active {
		left: 0;
	}
	.carousel-showmanymoveone .carousel-inner .cloneditem-2,
	.carousel-showmanymoveone .carousel-inner .cloneditem-3 {
		display: block;
	}
}
@media all and (min-width: 992px) and (transform-3d), all and (min-width: 992px) and (-webkit-transform-3d) {
	.carousel-showmanymoveone .carousel-inner > .item.active.right,
	.carousel-showmanymoveone .carousel-inner > .item.next {
		-webkit-transform: translate3d(25%, 0, 0);
		transform: translate3d(25%, 0, 0);
		left: 0;
	}
	.carousel-showmanymoveone .carousel-inner > .item.active.left,
	.carousel-showmanymoveone .carousel-inner > .item.prev {
		-webkit-transform: translate3d(-25%, 0, 0);
		transform: translate3d(-25%, 0, 0);
		left: 0;
	}
	.carousel-showmanymoveone .carousel-inner > .item.left,
	.carousel-showmanymoveone .carousel-inner > .item.prev.right,
	.carousel-showmanymoveone .carousel-inner > .item.active {
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
		left: 0;
	}
}
@media all and (min-width: 992px) and (max-width: 1200px) {
	ul.news-tab-list > li > a {
		font-size:15px;
		padding: 10px;
	}
}


/*------------- Oficial links -------------------*/
.bott-ofic-links{
	padding:15px 20px;
	margin:10px 0 0;
	border: 1px solid #3c7900;
	background: #448800;
	box-shadow: 0px 1px 8px 3px rgba(212, 212, 212, 0.8);
}
.moduletable_mod-ofic-links{
	padding:0 20px;
}
ul.list-ofl li{
	display: block;
	padding:5px 0;
}
ul.list-ofl li:before {
	/*Using a Bootstrap glyphicon as the bullet point*/
	content: "\e080";
	font-family: 'Glyphicons Halflings';
	font-size: 9px;
	float: left;
	margin-top: 4px;
	margin-left: -17px;
	color: #fff;
}
ul.list-ofl li a {
	color: #fff;
}
.moduletable_mod-ofic-links h3 {
	color: #fff;
	font-size: 18px;
	padding: 15px 0 10px 15px;
	margin: 0 15px 0 0;
}
/*----------------- Footer -------------------*/
.bott-info{
	background:#257096;
}
/*--- copyright ---*/
.custom_mod-bott-copyr{
	padding:15px 0;
	color:#fff;
}
.custom_mod-bott-copyr img{
	float:left;
	margin:0 12px 3px 10px;
}
/*--- counters ---*/
.custom_mod-bott-count{
	text-align:center;
	padding:15px 0;
}
.custom_mod-bott-count p{
	margin:0 5px 12px;
}
.custom_mod-bott-count p a{
	color:#fff;
	text-decoration:underline;
}
.custom_mod-bott-count p a:hover{
	text-decoration:none;
}
/*--- cgis ---*/
.custom_mod-cgis-bott{
	text-align:right;
	color:#fff;
	padding:15px 0;
}
.custom_mod-cgis-bott img{
	float:right;
	margin:0 5px 10px 12px;
}
.custom_mod-cgis-bott span a{
	color:#fff;
	text-decoration:underline;
}
.custom_mod-cgis-bott span a:hover{
	text-decoration:none;
}
/*----------------- CONTENT-K2 -----------------*/
/*--- pathway ---*/
.in-content .breadcrumb{
	margin:0 0 25px 0;
	background: #fff;
	box-shadow: 0px 1px 7px 3px rgba(190,190,190,0.4);
}
.mod-pathway li span.divider {
	display: none;
}
.in-content .breadcrumb > .active {
	color: #333;
}
.in-content .breadcrumb > li + li::before {
	color: #7d7d7d;
}
/*--- K2 ---*/
.in-content div.itemView,
.in-content div.itemList,
.in-content div.itemListView {
	/*background: #fff;*/
	padding: 15px 15px 20px 15px;
	margin: 0;
}
.in-content #k2Container,
.in-content div.category-list,
.in-content div.item-page,
.in-content .search {
    padding: 15px 15px 20px 15px;
}
.in-content div.itemList,
.in-content div.itemView,
.in-content div.item-page,
.in-content .search,
div#xmap{
	background: #fff;
	border-radius: 4px;
	/*padding: 0 15px 20px 15px!important;*/
	box-shadow: 0px 1px 8px 3px rgba(190,190,190,0.4);
}
div.itemHeader span.itemDateCreated,
div.catItemHeader span.catItemDateCreated {
	color: #333;
	font-size: 13px;
}
div.itemHeader h2.itemTitle,
div.itemListCategory h2,
div..item-page .page-header h2{
	color: #263238;
}
div.itemListCategory {
	background: #e0eff7/*#d6ebf5*/;
	border: 1px solid #c4e1f0;
	border-radius: 4px;
	margin: 0 0 24px 0;
	padding: 10px 15px;
	box-shadow: 0px 1px 9px 3px rgba(190,190,190,0.4);
}
div.itemListCategory img,
div.itemFullText img {
	background: #fff;
	margin: 2px 10px 5px 8px;
	padding:4px;
	border: 1px solid #ddd;
}
div.itemFullText img{
	border: none;
}
div.itemListCategory h2 {
	margin: 7px 0 10px;
}
div.itemListCategory div.bg-success,
div.itemListCategory div.bg-info{
	padding:15px;
	margin:20px 0;
	font-size:16px;
	border: 1px solid #ddd;
}
div.itemListCategory div.bg-success p,
div.itemListCategory div.bg-info p{
	margin:10px 0;
}
div.itemListCategory div.bg-success a,
div.itemListCategory div.bg-info a{
	color: #34495E;
	/*display:inline-block; ?*/
	text-decoration:underline;
}
div.itemListCategory div.bg-success a:hover,
div.itemListCategory div.bg-info a:hover{
	text-decoration:none;
}
div.catItemView {
	margin-bottom: 22px;
}
div.catItemIntroText {
	padding: 4px 0 4px 0;
}
div.catItemHeader h3.catItemTitle {
	padding: 8px 0 4px 0;
}
div.catItemImageBlock,
div.itemImageBlock {
	margin: 0 0 10px 0;
}
div.subCategory {
	background: #e9f4fa;
	background: -moz-linear-gradient(-45deg,  #e9f4fa 0%, #e9f4fa 49%, #dcedf6 49%, #dcedf6 100%);
	background: -webkit-linear-gradient(-45deg,  #e9f4fa 0%, #e9f4fa 49%, #dcedf6 49%, #dcedf6 100%);
	background: linear-gradient(135deg, #e9f4fa 0%,#e9f4fa 49%,#dcedf6 49%,#dcedf6 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e9f4fa', endColorstr='#dcedf6',GradientType=1 );
	border: 1px solid #bde;
	margin: 0 5px 10px;
	padding: 14px;
	box-shadow: 0px 1px 8px 3px rgba(190,190,190,0.3);
}
div.subCategory:hover{
	background: #f8f8f8;
	background: -moz-linear-gradient(-45deg,  #f8f8f8 0%, #f8f8f8 49%, #f5f5f5 49%, #f5f5f5 100%);
	background: -webkit-linear-gradient(-45deg,  #f8f8f8 0%,#f8f8f8 49%,#f5f5f5 49%,#f5f5f5 100%);
	background: linear-gradient(135deg,  #f8f8f8 0%,#f8f8f8 49%,#f5f5f5 49%,#f5f5f5 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8f8f8', endColorstr='#f5f5f5',GradientType=1 );
	border: 1px solid #ddd;

}
div.subCategory h2 {
	margin: 8px 0 15px;
	font-size:26px;
}
div.subCategory h2 a {
	color: #34495E;
}
span.catItemImage img,
span.itemImage img {
	border: 1px solid #ddd;
}
.itemListCategory > div{
	margin: 25px 0 0;
}
.itemListCategory > div.clr{
	margin: 10px 0 0;
}
/*--- Content ---*/
.in-content-container{
	margin-top:20px;
}
.in-content .search #searchForm{
	padding:0 20px;
	margin:0 0 20px;
}
dl.search-results dt.result-title{
	margin:20px 0 0;
}
dl.search-results dt.result-title,
dl.search-results dt.result-title a{
	font-size: 20px;
}
dl.search-results dd.result-category{}
dl.search-results dd.result-text{
	margin:5px 0;
}
.item-image img,
.item-page img,
.item-page p img{
	margin: 5px 10px 5px 7px;
	padding: 0;
	position: relative;
}
.item-page .page-header{
	margin: 0 0 20px;
	padding:0;
	border: none;
}
.imgwtext-left,
.imgwtext-right {
	padding: 7px;
	margin: 10px 0 5px 5px;
	background: none;
}
.imgwtext-left {
	float: left;
}
.imgwtext-right {
	float: right;
}
.imgwtext-left figcaption,
.imgwtext-right figcaption{
	margin: 0 auto 5px;
	text-align:center;
	word-wrap: break-word!important;
}
/*--- doc-icons ---*/
a[href$=".doc"], a[href$=".DOC"], a[href$=".docx"], a[href$=".DOCX"], a[href$=".rtf"], a[href$=".RTF"] {
	background-image: url(../images/doc-icon.png);
}
a[href$=".xls"], a[href$=".xlsx"], a[href$=".XLS"], a[href$=".XLSX"] {
	background-image: url(../images/2excel-icon.png);
}
a[href$=".pdf"], a[href$=".PDF"]{
	background-image: url(../images/pdf-icon.png);
}
a[href$=".zip"], a[href$=".rar"], a[href$=".ZIP"], a[href$=".RAR"]{
	background-image: url(../images/arch-icon.png);
}
a[href^="mailto:"] {
	background-image: url(../images/mail-icon.png);
}
a[href$=".jpg"], a[href$=".jpeg"], a[href$=".png"], a[href$=".JPG"], a[href$=".JPEG"], a[href$=".PNG"]{
	background-image: url(../images/i-icon.png);
}
a[href$=".doc"], a[href$=".docx"], a[href$=".rtf"], a[href$=".zip"], a[href$=".rar"], a[href$=".pdf"], a[href$=".jpg"], a[href$=".jpeg"], a[href$=".xls"], a[href$=".xlsx"], a[href$=".DOC"], a[href$=".DOCX"], a[href$=".RTF"], a[href$=".ZIP"], a[href$=".RAR"], a[href$=".PDF"], a[href$=".JPG"], a[href$=".JPEG"], a[href$=".XLS"], a[href$=".XLSX"]{
	background-position: left top;
	background-repeat: no-repeat;
	display: table-cell;
	height: 40px;
	line-height: 1.5em;
	padding-left: 48px;
	vertical-align: middle;
	font-size: 105%;
}
a[href^="mailto:"]{
	background-position: left top;
	background-repeat: no-repeat;
	display: inline-block;
	padding-left: 30px;
	font-size: 105%;
}
/*--- SimpleForm2 ---*/
.sf2-element-captcha .sf2-element-captcha-image,
.sf2-element-captcha .sf2-element-captcha-image img {
    width: 220px;
	text-align:left;
}
.sf2-element-captcha .sf2-element-captcha-input {
    vertical-align: middle;
    padding: 5px 0 10px 2px;
}
.sf2-element-captcha .sf2-element-captcha-image,
.sf2-element-captcha .sf2-element-captcha-input {
	display: block;
	padding: 5px 0;
}
ul#myTabsel{
	display:none!important;
}
/*--------------------------  Таблицы  -------------------------*/
table.zebra {
	overflow-x: auto;
	margin: 0 auto 20px;
	width: 100%;
	max-width: 100%;
	border-spacing: 0;
}
table.zebra tr {
	background: #fff none repeat scroll 0 0;
}
table.zebra tr:nth-child(odd){/* zebra or :nth-child(2n+1) */
	background: #eeeeee none repeat scroll 0 0;
}
table.zebra tr:hover > td {
	background: #e4e4e4 none repeat scroll 0 0;
}
table.zebra th {
	background-color: #6c6c6c/*#6B94B0*/;
	color: #fff;
	padding: 8px;
	font-size:110%;
	text-align: center;
	vertical-align: middle;
}
.zebra td, .zebra th {
	border: 1px solid #d8d8d8;
	border-collapse: collapse;
}
table.zebra td{
	padding: 8px;
	vertical-align: top;
}
table.zebra td a:hover{
	text-decoration:none;
}
a.zhilie {
    color: #34495E;
    padding: 15px;
    display: inline-block;
}